.nav {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 -12px 30px 10px rgba(0, 0, 0, 0.4);

  .logo {
    width: 100px;
    height: 70px;

    img {
      width: 120%;
      transform: translate(-10%, -20%);
    }
  }

  .items {
    display: flex;
    align-items: center;
    flex: 1;
    max-width: 940px;
  }
}

.nav_spacer {
  height: 90px;
}
